name: awh-tutorial  
channels:
  - conda-forge
  - defaults
dependencies:
  - gromacs=2024.3=nompi*
  - matplotlib
  - nglview=3.1.1
  - notebook
  - numpy
  - requests
  - pandas
  - seaborn
  - compilers
  - openmpi
  - cmake
